A.sidenav2:link {
	color: #a75401;
	font-size: 12px;
	line-height:20px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
A.sidenav2:active  {
	color: #a75401;
	font-size: 12px;
	line-height:20px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
A.sidenav2:visited   {
	color: #a75401;
	font-size: 12px;
	line-height:20px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
A.sidenav2:hover   {
	color: #003861;
	font-size: 12px;
	line-height:20px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
A.sidenav2dark:link {
	color: #003861;
	font-size: 12px;
	line-height:16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
A.sidenav2dark:active  {
	color: #003861;
	font-size: 12px;
	line-height:16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
A.sidenav2dark:visited   {
	color: #003861;
	font-size: 12px;
	line-height:16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
}
A.sidenav2dark:hover   {
	color: #a75401;
	font-size: 12px;
	line-height:16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
.sidenavTxt {
	color: #003861;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	text-transform: uppercase;
}
.sidenavbg {
	background-color: #eeeeee;
}
.SideNavbordercolor{
	border-width :1px;
	border-style:solid;
	border-color: #000000;
}
.SideNavborderBlkcolor{
	border-width :1px;
	border-style:solid;
	border-color: #000000;
}
